local gc = Var("GameCommand");
local s = THEME:GetString( 'ScreenTitleMenu', gc:GetText() );
local t = Def.ActorFrame {
	LoadFont("_titleMenu_scroller") ..{
		InitCommand=cmd(uppercase,true;settext,s;horizalign,left;shadowlength,2;zoom,0.8;);
		GainFocusCommand=cmd(stoptweening;diffuseshift;effectperiod,0.4;effectcolor1,color("1,0.6,0.9,1");effectcolor2,color("1,0.3,0.4,1");linear,0.15;zoomx,0.8;zoomy,1;);
		LoseFocusCommand=cmd(stoptweening;stopeffect;linear,0.15;zoom,0.8;diffuse,color("0.75,0.75,0.75,1"));
		DisabledCommand=cmd(diffuse,color("0.5,0.5,0.5,1"));
	};
};

return t;
